/*
Theme Name: Fass Ride
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

#main .container_wrap>.container {
  margin-top: 45px;
}

.woocommerce.widget_product_search form {
  position: relative;
}

.woocommerce.widget_product_search form input[type='submit'] {
  position: absolute;
  top: 0px;
  right: 0px;
}

.sidebar.sidebar_right {
  /*background: #191919;
    color: #9c9c9c;*/
}

.sidebar.sidebar_right .inner_sidebar {
  padding: 0 30px;
  margin: 0px;
}

.sidebar.sidebar_right h3 {
  color: #C3272C;
}

#top .sidebar #menu-categories-menu, #top .sidebar #menu-categories-menu li .sub-menu {
  padding-left: 15px;
}

#top .sidebar .widget_nav_menu ul:first-child>.current-menu-item, #top .sidebar .widget_nav_menu ul:first-child>.current_page_item, #top .sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor {
  position: static;
  width: auto;
  padding: 0px;
  background: none;
  box-shadow: none;
}

#top .sidebar .widget_nav_menu ul li.menu-item-has-children>a {
  color: #666;
  font-weight: 600;
}

.sidebar .widget_nav_menu ul:first-child>.current-menu-item>a, .sidebar .widget_nav_menu ul:first-child>.current_page_item>a {
  /*color: #666;*/
}

#main .template-shop .product-sorting {
  float: left;
  width: auto;
}

#main .template-shop .product-sorting+div {
  float: right;
}

#main .template-shop .product-sorting+div .attached-document-button, #main .template-shop .woocommerce-products-header .attached-document-button {
  display: block;
  height: 33px;
  line-height: 32px;
  position: relative;
  top: 3px;
  margin: 0px;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#main .template-shop .woocommerce-products-header .attached-document-button {
  margin-left: 15px;
  float: right;
}

#main .template-shop .category-header {
  display: flex;
  margin-bottom: 30px;
  border-bottom: 1px dotted #ccc;
  flex-direction: row-reverse;
}

#main .template-shop .category-header .page-thumb {
  float: right;
}

#main .template-shop .category-header .term-description {
  float: left;
}

#main .template-shop .woocommerce-products-header .woocommerce-products-header__title {
  float: left;
}

#main .template-shop .product-sorting {
  display: none;
}

#top #main .sidebar, #top #main .content {
  padding-top: 30px;
}

.product-name+.product-extra-meta-documents .attached-document a.button, .product-extra-meta-table+.product-extra-meta-documents .attached-document a.button {
  border: 1px solid #e1e1e1;
  background-color: #e9e9e9;
  color: #7d7d7d;
}

.product-name+.product-extra-meta-documents .attached-document a.button, .product-extra-meta-table+.product-extra-meta-documents .attached-document a.button:hover {
  color: #C3272C!important;
}

.products .inner_product .avia_cart_buttons {
  opacity: 1;
  padding: 0px;
}

.products .inner_product .avia_cart_buttons .button-mini-delimiter {
  display: none;
}

.products .inner_product .avia_cart_buttons a {
  padding: 10px !important;
  width: 50% !important;
  display: block;
}

.products .inner_product .avia_cart_buttons a:hover {
  background: #C3272C!important;
  color: #fff!important;
}

.product-extra-meta .product-extra-meta-table td, .product-extra-meta .product-extra-meta-table th {
  padding: 5px 10px;
}

#top div.product .woocommerce-tabs {
  padding-top: 10px;
}

.woocommerce-tabs .woocommerce-Tabs-panel, .woocommerce-tabs .tabs.wc-tabs li:hover, .woocommerce-tabs .tabs.wc-tabs li.active {
  background: #f0f0f0 !important;
}

#top #main .related-products-wrapper {
  background: #e9e9e9;
  border-top-color: #d9d9d9;
}

#top #main .related-products-wrapper .template-page {
  padding-top: 0px;
}

#top #main .related-products-wrapper .template-page .product_column {
  margin-top: 10px;
}

#top #main .related-products-wrapper .template-page .related h2 {
  color: #292929;
}

#top #main .related-products-wrapper .inner_product {
  border-color: #e1e1e1;
}

#top #main #locate-dealer-zip .flex_column, #top #main #locate-dealer-phone .flex_column {
  margin-bottom: 15px;
}

#top #main #locate-dealer-zip label {
  display: block;
}

#top #main #locate-dealer-zip input, #top #main #locate-dealer-zip select, #top #main #locate-dealer-phone input, #top #main #locate-dealer-phone select {
  width: 100% !important;
  max-width: unset;
}

#top #main #locate-dealer-zip input[type='submit'] {
  display: block !important;
  margin: 26px auto 0;
  height: 36px;
}

.locate-dealer-separator, #locate-dealer-phone {
  text-align: center;
}

#top #main .locate-dealer-separator {
  margin: 30px auto 5px;
}

#locate-dealer-phone {
  padding-bottom: 15px;
}

#locate-dealer-phone .flex_column:not(.first) {
  margin-left: 1%;
}

#locate-dealer-phone .first {
  text-align: right;
}

#locate-dealer-phone input[type='submit'] {
  display: block !important;
  margin: 0 auto;
  height: 36px;
}

#locate-dealer-phone label {
  display: block;
  margin-bottom: 15px;
}


/*Cat-Brands Tabs List*/

ul.cat_brands {
  clear: both;
  display: flex;
  text-align: left;
  margin-bottom: 30px;
  padding-top: 30px;
  border-bottom: 1px solid #ccc;
}

ul.cat_brands li {
  margin-right: 4px;
  margin-left: 0px;
  margin-bottom: -1px;
  list-style: none;
  display: flex;
  padding: 0px;
  align-items: center;
  vertical-align: top;
  text-align: center;
  border: 1px solid #ccc;
  background: #e9e9e9;
}

ul.cat_brands li a {
  display: block;
  padding: 5px 30px;
  min-height: 63px;
  line-height: 53px;
  font-weight: 600;
}

ul.cat_brands li img {
  vertical-align: top;
  margin-bottom: 5px;
  height: 48px;
  max-width: 48px;
}

ul.cat_brands li:first-child {
  margin-left: 10px;
}

ul.cat_brands li.active {
  border-bottom: 1px solid #fff;
  background: #fff;
}

.brand_details {
  position: relative;
}

.brand_details .loading {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: rgba(255, 255, 255, 0.85);
}

.brand_details .loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -16px 0 0 -16px;
}

.brand_details .type_title {
  clear: both;
  border-top: 1px solid rgba(195, 39, 44, 0.3);
  border-bottom: 1px solid rgba(195, 39, 44, 0.3);
  padding: 10px 0px 13px;
  margin: 30px auto 20px;
}
education-repeatereducation-repeater
.inner_sidebar .woocommerce.widget_product_search form input[type='submit'] {
  height: 34px;
  border: none;
}

#top .widget_navedueducation-repeatereducation-repeatercation-repeater_menu ul ul li a {
  padding: 0px 0px 0px 12px;
  line-height: 1.7;
}


/*new style*/

#top .header_color .dropdown_widget .buttons a.button {
  color: #000;
}

#top .header_color .dropdown_widget .buttons a.button:hover {
  color: #d63e2d;
}


header.woocommerce-products-header:after, header.woocommerce-products-header:before {
  content: '';
  display: table;
  clear: both;
}
header.woocommerce-products-header{
  margin-bottom: 40px;
}
/*img in left side*/

.cat_image_desc:after, .cat_image_desc:before {
  content: '';
  display: table;
  clear: both;
}

.cat_desc_left.cat_image_desc .page-thumb {
  width: 49%;
  display: inline-block;
margin-right:5px;
}

.cat_desc_left.cat_image_desc .term-description {
  width: 49%;
  float: right;
  margin-left:5px;
}

/*img*/
.page-thumb img{
  display: block;
  margin: auto;
}

/*img in right side*/

.cat_image_desc:after, .cat_image_desc:before {
  content: '';
  display: table;
  clear: both;
}

.cat_desc_right.cat_image_desc .page-thumb {
  width: 49%;
  display: inline-block;
margin-left:5px;
}

.cat_desc_right.cat_image_desc .term-description {
  width: 49%;
  float: left;
  margin-right:5px;
}
#top #wrap_all .all_colors p{
  width: 50%;
  display: inline;
}
#main .template-shop .woocommerce-products-header .woocommerce-products-header__title{
  float: none;
}

#top #wrap_all .all_colors .wc-title-wrap{
  display: inline-block;
}

/*on hover pop up*/
#top  .header_color .dropdown_widget .buttons{
  width: 100% !important;
  display: inherit !important;
}


/*for responsive*/

@media (max-width:992px){
.cat_image_desc .page-thumb {
  width: auto !important;
  /*display: inline-block !important;*/
margin-right:0 !important;
}

.cat_image_desc .term-description {
  width: auto !important;
  float: none !important;
  margin-left:0 !important;
}
/*
#main .template-shop .woocommerce-products-header .attached-document-button{
  float: left;
  margin-left: 0;
}*/
#top #wrap_all .all_colors .wc-title-wrap {
    display: block;
}
#main .template-shop .woocommerce-products-header .attached-document-button{
  margin-left: 0px;
    float: left;
}
/*#main .template-shop .woocommerce-products-header .attached-document-button {
    margin-left: 0;
    float: none;
    margin-bottom: 10px;
}*/

}


.result-product.motor-data{
    width: 100%;
}

/* theme my login reset password */
.tml-resetpass #pass-strength-result{
    margin: 0;
    width: 100%;
}

.tml.tml-resetpass p.user-pass2-wrap{
    display: none !important;
}

/* ٍStyle Category Dropdown */

.shop_mobile_menu {
    display: block !important;
    float: right;
}
header.woocommerce-products-header {
    position: relative;
}
.menu_conatainer {
    position: absolute;
    background: #fff;
    left: 0;
    right: 0;
    z-index: 1000;
    box-shadow: 0px 3px 12px rgba(204, 204, 204, 0.7);
    padding: 15px 10px;
    top: 100%;
}
a.shop_mobile_menu_link {
    background-color: #d63e2d;
    color: #ffffff;
    border-color: #b41c0b;
    height: 33px;
    line-height: 32px;
    position: relative;
    top: 3px;
    margin: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    min-width: 110px;
    font-size: 12px;
    display: block;
    text-align: center;
    text-decoration: none;
}
a.shop_mobile_menu_link:hover {
    background-color: #eb5c23;
    color: #ffffff;
    border-color: #c93a01;
}
ul#menu-categories-menu {
    margin: 0;
    padding: 0;
    float: none;
    list-style-type: none;
}
ul#menu-categories-menu li {
    position: relative;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    clear: both;
    font-size: 13px;
    margin: 0;
}
ul#menu-categories-menu li.menu-item-has-children > a {
    color: #666;
    font-weight: 600;
}
ul#menu-categories-menu li a {
    text-decoration: none;
}
ul#menu-categories-menu li ul.sub-menu {
    margin: 0;
    padding: 0;
    float: none;
    list-style-type: none;
}
ul#menu-categories-menu li ul li:before {
    content: "\2219";
    position: absolute;
    top: 2px;
}
ul#menu-categories-menu li ul li a {
    color: #7d7d7d;
    padding: 0px 0px 0px 12px;
    line-height: 1.7;
}
ul#menu-categories-menu li ul li a:hover {
    color: #eb5c23;
}
div#main {
    float: left;
    width: 100%;
    margin-top: 50px;
    padding-bottom: 50px;
}
.members-access-error {
    width: 93%;
    text-align: center;
    background: #fff;
    margin: 0 auto;
	padding: 15px 25px;
}
.members-access-error p a {
    color: #d63e2d;
}

.gform_wrapper .bannerform ul li.gfield{
    padding-right: 15px;
}
.gform_wrapper .bannerform input#gform_submit_button_20, .gform_wrapper .bannerform .gform_button{
    padding: 13px 33px;
    color: #121313;
    font-size: 15px;
    font-weight: 600;
    max-width: 100%;
    display: inline-block;
    text-transform: uppercase;
background-color: #eee;
}
.gform_wrapper .bannerform  input#input_20_1 {
    width: 100%!important;
}

.bannerform ul li.gfield {
    margin-bottom: 0px!important;
    margin-top: 8px!important;
}
.bannerform{margin-bottom: 0!important;}
.bannerform_wrapper{margin: 0!important;}
.bannerform-block .bf-headingblock{margin-bottom: 10px!important;}
.bannerform-block p{margin-bottom: 4px;}
.bannerform-block{padding: 20px 41px 30px!important;}
.bannerform-block input[type="text"]{padding: 6px 4px!important;font-size: 0.8em!important;}
.bannerform-block .ginput_container{margin-top:2px !important;}
#gform_21 .gform_footer{text-align: center;}
#gform_21 .gform_button{color: #ffffff;background: #00b46a;}

#product-finder .product-finder-tabs{background: transparent;
    border: 0;    border-bottom: #999 solid 1px;}
#product-finder{
    border-color: transparent;
}


.gfield_repeater_wrapper legend.gfield_label{
	font-weight: bold !important;
	text-transform: uppercase;
	font-size: 23px !important;
	border-bottom: 1px dashed #ccc;
	line-height: 41px !important;
        font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.education-repeater .gfield_repeater_item,
.references-repeater .gfield_repeater_item,
.employment-history-repeater .gfield_repeater_item{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 -8px;
    padding-top: 5px;
    align-items: flex-end;
    margin-right: 0px !important;
}

.education-repeater .gfield_repeater_item > div {
    flex: 0 0 18%;
    max-width: 18%;
    padding: 0 8px;
}

.references-repeater .gfield_repeater_item > div{
    flex: 0 0 23%;
    max-width: 23%;
    padding: 0 8px;
}

.employment-history-repeater .gfield_repeater_item > div{
  padding: 0 8px;
}

.employment-history-repeater .gfield_repeater_item > div:not(:nth-child(n+4)){
  flex: 0 0 33.33%;
  max-width: 33.33%;
}

.employment-history-repeater .gfield_repeater_item > div:nth-child(n+4){
  flex: 0 0 12.2%;
  max-width: 12.2%;
   
}

.employment-history-repeater .gfield_repeater_item > div:last-child{
  flex: 0 0 14%;
    max-width: 14%;
    padding-top: 5px;
    padding-bottom: 5px;
}


.education-repeater .gfield_repeater_item > div:last-child {
    flex: 0 0 10%;
    max-width: 10%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.references-repeater .gfield_repeater_item > div:last-child{
  flex: 0 0 8%;
  max-width: 8%;
  padding-top: 5px;
  padding-bottom: 5px;
}

.education-repeater .gfield_repeater_item .gfield_repeater_buttons button {
  padding: 0;
}

@media (max-width: 991px){
  .education-repeater .gfield_repeater_item > div,
  .references-repeater .gfield_repeater_item > div,
  .employment-history-repeater .gfield_repeater_item > div:not(:nth-child(n+4)),
  .employment-history-repeater .gfield_repeater_item > div:nth-child(n+4),
  .employment-history-repeater .gfield_repeater_item > div:last-child,
  .education-repeater .gfield_repeater_item > div:last-child,
  .references-repeater .gfield_repeater_item > div:last-child{
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 767px){
  .education-repeater .gfield_repeater_item > div,
  .references-repeater .gfield_repeater_item > div,
  .employment-history-repeater .gfield_repeater_item > div:not(:nth-child(n+4)),
  .employment-history-repeater .gfield_repeater_item > div:nth-child(n+4),
  .employment-history-repeater .gfield_repeater_item > div:last-child,
  .education-repeater .gfield_repeater_item > div:last-child,
  .references-repeater .gfield_repeater_item > div:last-child{
    flex: 0 0 100%;
    max-width: 100%;
  }
}